* {
  color: #FFF;
  text-align: center;
}

body {
  margin: 0;
  font-size: 15px;
}

@media all and (max-width: 1200px) {
  body {
    font-size: 14px;
  }
}

@media all and (max-width: 800px) {
  body {
    font-size: 12px;
  }
}

h1, h2, p {
  margin-top: 0;
  margin-bottom: 0;
}

button, input {
  outline: none;
}

.bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -9999;

  width: calc(100%);
  height: calc(100%);

  background: url('../img/bg.jpeg') no-repeat center / cover;
  box-shadow: inset 0 0 200px rgba(0, 0, 0, .6);
}

/**
 * OVERLAY
 **/
.bg:before {
  position: absolute;
  top: 0;
  left: 0;

  display: block;
  width: 100%;
  height: 100%;

  background-color: rgba(45, 74, 135, .7);

  content: '';
}

.title {
  position: relative;

  display: inline-block;
  padding: .5em;
  margin-bottom: .5em;

  /*background: linear-gradient(45deg, yellow 15%, #0d4fe5, #FF154E);*/
  -webkit-background-clip: text;
          background-clip: text;
  color: #2BFFBF;
  box-shadow: 0 0 20px rgba(0, 0, 0, .5);

  font-family: 'Lato', sans-serif;
  font-size: 3.5em;
  font-weight: 300;
  letter-spacing: 3px;
}

.title:before {
  content: '';

  display: block;
  border: 2px solid #2BFFBF;
  /*border-image: linear-gradient(45deg, yellow 15%, #0d4fe5, #FF154E) 1;*/
  /*background-color: #2BFFBF;*/

  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.subtitle {
  margin-bottom: 1.5em;

  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 1.5em;
  letter-spacing: 1.2em;
  text-indent: .9em;
  text-transform: uppercase;
}

.description {
  margin-bottom: 2.5em;

  opacity: .8;

  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 1.2em;
}

.page {
  display: flex;
  min-height: 100vh;

  justify-content: center;
  align-items: center;
}

.content {
  max-width: 700px;
  padding: 0 2em;
}

.open-modal {
  color: black;
  border-radius: 5px;
  font-family: 'Lato';
}

.close-modal {
  position: absolute;
  top: -50px;
  right: -50px;

  border: none;

  font-size: 3em;
  color: #aaa;
  background-color: transparent;

  text-decoration: none;
  cursor: pointer;
}

.close-modal:hover {
  color: #fff;
}

.contenedor {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  background-color: rgba(11, 11, 11, .8);
  opacity: 0;
}

.is-visible {
  opacity: 1;
  visibility: visible;
}

.modal-content {
  position: absolute;
  background-color: #F5F5F5;
  border-radius: 4px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 3em;
}

h1 {
  color: black;
  margin-bottom: 1.5em;
  font-family: 'Lato';
  white-space: nowrap;
}

.con-co{
  color: black;
  font-family: 'Lato';
}

.btn {
  background-color: #5F60EE;
  padding: 1.2em;
  font-family: 'Lato';
  font-size: .8em;
  border-radius: 3px;
  text-transform: uppercase;
  letter-spacing: .2em;
  border: none;
  cursor: pointer;
  transition: transform .3s;
}

.btn:hover {
  transform: scale(1.1);
}

.input {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #333;
}

.input1[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.input1[type=submit]:hover {
    background-color: #45a049;
}

.input-group {
  margin: 2em 0;
}
